Subject: Silver pickle

From: G. Phil Poirier <[email-masked]>
Date: Wed, 30 Mar 94 22:56:38 -0500

For those working with sterling or gold, the usual way of deoxidizing the metal
after heating is to use sodium bisulphate(Sparex), I recently found that citric
acid works as well if not better, and is much safer ..eg..no sulphuric fumes,
no holes in the cl
oths etc. Whats more , for those casting these metals the citric burns off to
carbon, whereas the Sparex turns to sulpher dioxide which is a big cause of
porosity. If you need further info on this or any please leave note. good luck.
Phil